Marks an SMS task as completed
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/json
{
"log_sms": {
"crm_sms_notes": "string"
},
"send_sms": {
"template_id": "Campaign",
"custom_content": "string"
},
"create_followup_task": {
"scheduled_datetime": "2019-08-24T14:15:22.123Z"
}
}
Request Code Samples
curl --location 'https://api.ffdemo.ufp.ai/tenants//tasks//complete_sms_task' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"log_sms": {
"crm_sms_notes": "string"
},
"send_sms": {
"template_id": "Campaign",
"custom_content": "string"
},
"create_followup_task": {
"scheduled_datetime": "2019-08-24T14:15:22.123Z"
}
}'
Responses
SMS task completed successfully
Modified at 2025-03-21 07:23:14